Menu

## BasicSceneTemplate
in package
implements SceneTemplateInterface

BasicSceneTemplate.php : 11

Class BasicSceneTemplate.

Offers a basic scene template. All scenes with no template use this class internally.

### Interfaces, Classes and Traits

SceneTemplateInterface

### Table of Contents

getNavigationEvent() : string
  Returns the event string that's attached to the navigation-to hook.

### Methods

#### getNavigationEvent()

BasicSceneTemplate.php : 17

Returns the event string that's attached to the navigation-to hook.

`public static getNavigationEvent() : string`

##### Return values

string —

## Search results